@charset "utf-8";

@media screen and (max-width: 599px){} /* phone-only */
@media screen and (min-width: 600px){} /* tablet-portrait-up */
@media screen and (min-width: 900px){} /* tablet-landscape-up */
@media screen and (min-width: 1200px){} /* desktop-up */
@media screen and (min-width: 1800px){} /* big-desktop-up */

/* hamburger */

.img-responsive { width: 100%; max-width: 100%; height: auto;}


.global-header .drawer-hamburger{
	width: 2rem;
	padding: 10px 0.75rem 20px;
 	background-color:#99cccc;
/* 	background-color:#CE1A31; */
	border-radius: 6px 0 0 6px;
	top:150px;
	overflow: hidden;
}
	
.global-header .drawer-hamburger-icon,
.global-header .drawer-hamburger-icon:after,
.global-header .drawer-hamburger-icon:before {
    background-color: #fff;
}

.global-header .drawer-hamburger-icon:before{ top: -7px; }
.global-header .drawer-hamburger-icon:after{ top: 7px; }

.drawer-open .global-header .drawer-hamburger-icon{
	background-color:transparent;
}
.drawer-open .global-header .drawer-hamburger-icon:after,
.drawer-open .global-header .drawer-hamburger-icon:before {
    background-color: #fff;
}

.drawer-open .global-header .drawer-hamburger-icon:before,
.drawer-open .global-header .drawer-hamburger-icon:after{
        width: 1.5rem;
        	margin-left: 0.5rem;
}

.drawer-open .global-header .drawer-hamburger-icon:before{ top: -5px; }
.drawer-open .global-header .drawer-hamburger-icon:after{ top: 5px; }

@media screen and (min-width: 768px){
	.global-header .drawer-hamburger{
		width: 3rem;
		padding: 23px 2rem 35px;
		top: 297px;
	}
	.global-header .drawer-hamburger-icon:before,
	.drawer-open .global-header .drawer-hamburger-icon:before{ top: -10px; }
	.global-header .drawer-hamburger-icon:after,
	.drawer-open .global-header .drawer-hamburger-icon:after{ top: 10px; }
	.drawer-open .global-header .drawer-hamburger-icon:before,
	.drawer-open .global-header .drawer-hamburger-icon:after{
        width: 3rem;
        	margin-left:0;
	}
}

.cow-icon{
	width: 40px;
	height: 30px;
	position: fixed;
	top:120px;
	right:-5px;
	z-index: 999999;
	-webkit-transition: all .6s cubic-bezier(.19,1,.22,1);
    transition: all .6s cubic-bezier(.19,1,.22,1);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.drawer--right.drawer-open .cow-icon {
		right: 16.25rem;
}
@media screen and (min-width: 768px){
	.cow-icon{
		width: 95px;
		height: 70px;
		top:230px;
		right:-20px;
	}
}

/*  */

.drawer-nav {
    color: #222;
    background-color:#99cccc;
/*     background-color:#CE1A31; */

}
.drawer-menu{
	height: 100%;
}
.drawer-menu:before,
.drawer-menu:after{
	content: '';
	display: inline-block;
	width: 100%;
	height: 20px;
	background: #99cccc;
/*     background-color:#CE1A31; */
	vertical-align: middle;
}
.drawer-menu:after{
	position: absolute;
	bottom:0;
}

.drawer-menu li:first-child{ margin-top: 30px; }

a.drawer-menu-item{
	font-family: 'a_song_for_jenniferregular';
	font-size: 2.0rem;
	line-height: 3.0rem;
	color: #fff;	
	margin: 0 0 1.5rem;
	padding: 0;
	text-align: center;
}
a.drawer-menu-item span{
	display: block;
	font-size: 1.0rem;
	line-height: 1.0rem;
	font-weight: 700;
	color:#ddd;
}
a.drawer-menu-item:hover{
	color:#ddd;
	text-decoration: none;
}
	
/*  */

.contener{
	width: 100%;
	display: block;
	overflow-x: hidden;
}

.contener::after {
	content: "";
	display: table;
	clear: both;
}

/*  */

.flexbox {
  display: flex;
  justify-content: space-around;
}

.contents{
	width: 85%;
	margin: 0 auto;
	position: relative;
}
@media screen and (min-width: 768px){
	.contents{
		width: 90%;
		max-width: 1024px;
	}
}

.contents h1{
	color:#333;	
}

.centercenter{
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}

/*  */

.category-title{
	font-size: 4.8rem;
	text-align: center;
	margin-bottom: 20px;
	color:#000;
}
@media screen and (min-width: 768px){
	.category-title{
		margin-bottom: 50px;
	}
}

/*  */

#page_01{
	margin-top: 60px;
	margin-bottom: 15vh;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-image:url(../img/milk_47052-ps.jpg);
}
@media screen and (min-width: 768px){
	#page_01{
		background-size:contain;
		background-image:url(../img/milk_47052-pc.jpg);
	}
}

/*  */

.heroheader{
	width: 100vw;
	height: 100vh;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}

.logo{
	width: 144px;
	height: 60px;
	margin-top: 60px;
	fill:#555;
}

/*  */

#page_02{
	width: 100vw;
	height: auto;
	background: -moz-linear-gradient(top, #FFFBEE, #FFF);
	background: -webkit-linear-gradient(top, #FFFBEE, #FFF);
	background: linear-gradient(to bottom, #FFFBEE, #FFF);
}

.concept,
.caution{
	max-width: 560px;
	margin: 0 auto;
}

.bg-white{background-color:#FFF;}
.bg-offwhite{background-color:#FFFBEE;}

.logo-motif{
	width: 341px;
	margin: 0 auto 30px;
	display: block;
}

.concept h1{
	margin-bottom: 30px;
	text-align: center;
}

.concept p{
	font-size: 1.2rem;
	margin-bottom:0.5rem;	
}

.caution p{
	margin: 0 auto;
	font-size: 1.2rem;
	margin-bottom: 20rem;	
}


/*  */

#page_03{
	width: 100vw;
	height: 100vh;
	background-image: url("../img/cream-01.svg");
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:contain;
	background-color: #fff;
}

@media screen and (min-width: 768px){
	#page_03{
/*    		height: 80vh; */
		background-image: url("../img/cream-01.svg");
		background-position:center 80%;
		background-repeat:no-repeat;
		background-size:contain;
		background-color: #fff;
		transition: background-position 15s ease-out;
	}
	#page_03[data-emergence=visible]{
		background-position:center bottom;
	}
}

/*  */

#page_04{
	width: 100vw;
	height: 80vh;
	background-image: url("../img/cream-03.svg"),linear-gradient(to bottom,#FFF,#FFF 55%,#FFFBEE 56%,#FFFBEE);
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:cover;
}

@media screen and (min-width: 768px){
	#page_04{
  		height: 80vh;
		background-image: url("../img/cream-02.svg"),linear-gradient(to bottom,#FFF,#FFF 55%,#FFFBEE 56%,#FFFBEE);
		background-position:center 80%;
		background-size:contain;
		transition: background-position 20s ease-out;
	}
	#page_04[data-emergence=visible] {
		background-position:center bottom;
	}
}

/*  */

#page_05{
	width: 100vw;
	height: 80vh;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-image:url("../img/image-03-800.jpg");
}
@media screen and (min-width: 768px){
	#page_05{
		height:100vh;
		background-size:contain;
		background-image:url("../img/image-03-1600.jpg");
	}
}

/* 2018-04-12 以下 */
.box{
	padding: 15px 25px;
    margin: 0 auto;
    background: rgba(255,255,255,0.75);
    border-radius: 10px;
}


/*  */

#page_06{
	width: 100vw;
	height: 50vh;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-image:url("../img/image-02-800.jpg");
}
@media screen and (min-width: 768px){
	#page_06{
		height:100vh;
		background-size:contain;
		background-image:url("../img/image-02-1600.jpg");
	}
}

.twitter-box{
	max-width:500px;
	background-color: rgba(255,255,255,0.6);
	border-radius: 6px;
	padding: 20px;
	margin:0 auto;
}

/*  */

.menu-box-2{
	margin-bottom: 70px;
	text-align: center;
}

.menu-box-2 .menu-name{	margin-bottom: 45px; }

.title-btn{
	margin-bottom: 40px;
	font-size: 3.2rem;
	text-align: center;
}

.title-btn a{
	padding: 8px 16px;
	background-color: #99cccc;
	border-radius: 6px;
}

@media screen and (min-width: 768px){
	.menu-box-2{
		margin-bottom: 120px;
	}
}

.menu-box-2 .menu-text{
	text-align: center;
}

.menu{
	width: 100%;
	margin-bottom: 50px;
	display: flex;
	flex-wrap: wrap;
	margin:0 auto;
	padding: 0;
	list-style-type: none;
}

/*  */

.menu-contener{
	margin-bottom: 100px;
	display: flex;
	align-items: stretch;
	justify-content: center;
	flex-wrap: wrap;
}

.menu-contener a{
	width: calc(50% - 10px);
	margin: 5px; 
	padding: 5px;
}

@media screen and (min-width: 768px){
	.menu-contener a{
		width: calc(25% - 10px);
		padding: 20px 10px;
	}
}

.text-item{
	margin: 10px; 
	padding: 25px;
}

@media screen and (min-width: 815px){
	.text-item{
		margin: 5px; 
		padding: 35px 10px;
	}
}

@media screen and (max-width: 812px)
and (orientation: landscape){
	.text-item{
		margin: 5px; 
		padding: 20px 0;
	}
}

@media screen and (max-width: 1024px)
and (orientation: portrait){
	.text-item{
		padding: 20px 10px;
	}
}

.text-item p{
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
}

.range{
	letter-spacing: -2px;
}

@media screen and (min-width: 800px){
	.text-item p{
		font-size: 26px;
	}
}

@media screen and (max-width: 812px)
and (orientation: landscape){
	.text-item p{
		font-size: 18px;
	}
}

.item-crepe{
	background: url(../img/back-01.jpg?=ver1.1) center center no-repeat;
	background-size: cover;
}

.item-pancake{
	background: url(../img/back-02.jpg?=ver1.1) center center no-repeat;
	background-size: cover;
}

.item-milk{
	background: url(../img/back-03.jpg?=ver1.1) center center no-repeat;
	background-size: cover;
}



/*  */


 
#page_07 .contents{
	margin-bottom: 100px;
}

/*  */

#instagram {
	width: 100%;
	margin: 0 0 100px;
	padding: 0;
}

#instagram .img-thumbnail{
	padding: 1.0rem;
	margin-bottom: 20px;
	border-color: #eee;
}

#instagram .instagram-imgbox {
	overflow: hidden;
}

.instagram-imgbox .instagram-image {
	width: 100%;
	margin: 0;
	padding: 0;
	transition:all 0.5s ease;
	border-radius: 2px;
}

.instagram-imgbox .instagram-image:hover,
.instagram-imgbox .instagram-image:focus{
	-webkit-transform:scale(1.1);
	transform:scale(1.1);
	opacity: 0.5;
}

#instagram .instagram-data {
	margin: 0;
	padding: 1.0rem 0 0;	
}
#instagram .date{
	margin: 0 0 1.0rem;
	padding: 0;	
	color:#333;
	font-weight: 700;
}
#instagram .caption {
	position: relative;
	overflow: hidden;
	line-height: 1.5;
}

@media (min-width: 768px){
	#instagram .caption {  }
}

#instagram .instagram-like{
	margin: 0;
	padding: 0;	
	text-align: right;
}
#instagram .instagram-like .pink{
	width:1.0rem;
	height: 1.0rem;
	color: #dc143c;
}
#instagram .instagram-like .like-count{
color: #999;
}
#instagram .instagram-like .like-user {
	margin: 0;
	padding: 0;	
}
#instagram .instagram-comments {
	margin: 0;
	padding: 0;	
}
#instagram .instagram-comments .comments-user {
	margin: 0;
	padding: 0;	
}
#instagram .instagram-comments .comments-user-icon {
	margin: 0;
	padding: 0;	
}

/*  */

.shop-box{
	margin-bottom: 50px;
}

.map-block{
	position: relative;
	padding-top: 50%;
	margin-bottom: 30px;
}

.map{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	border:solid 1px #eee;
	border-radius: 6px;
}

.shop-name{
	margin-bottom: 30px;
	text-align: center;	
}

.shop-data{
	font-size: 12px;
}

.shop-data th{
	color: #aaa;
	padding-right: 1.0rem;
}

/*  */

.global-footer{
	width: 100%;
	display: block;
	background-position:center bottom;
	background-repeat:repeat-x;
	background-size:contain;
	background-image:url("../img/footer.svg");
}

.copy{
	text-align: center;
	font-size: 1.8rem;
	margin: 0;
	padding: 0.25rem 0;	
}


/* 2018-04-23 */

/*  */

.collecting-name{
	margin-bottom: 30px;	
	text-align: center;

}	

.collecting-data{
	margin: 0 auto;
	margin-bottom: 50px;
	font-size: 12px;
	text-align: center;
}

.collecting-data p{
	color: #aaa;
	padding-right: 1.0rem;
}


/* 2018-11-08 */

.description-text{
	margin-bottom: 15px;
	text-align: center;
	font-size: 18px;
	color: #E60012;
    font-family: 'crayon_1';
}

/* 2018-11-22 */

.christmas-icon{
	width: 40px;
	height: 30px;
	position: fixed;
	top:120px;
	right:-5px;
	z-index: 999999;
	-webkit-transition: all .6s cubic-bezier(.19,1,.22,1);
    transition: all .6s cubic-bezier(.19,1,.22,1);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.drawer--right.drawer-open .christmas-icon {
		right: 16.25rem;
}
@media screen and (min-width: 768px){
	.christmas-icon{
		width: 95px;
		height: 70px;
		top:230px;
		right:-20px;
	}
}

/* 2018-11-30 */

.open-time{
	text-align: left;
	color: #fff;
	font-size: 1.2rem;
	font-weight: 700;
}

.open-time span{
	background-color: #555;
}

/* 2019-03-07 */

.limited-shop{
	margin-bottom: 20px;
}

.limited-sign{
	padding: 2px 16px 2px 6px;
	font-size: 10px;
	color: #fff;
	font-weight: 700;
	border: 1px solid #99cccc;
	border-radius: 6px;
	padding-right: 0.4rem;
	background-color: #99cccc;
}

.menu-item td span .limited-sign{
	padding-right: 0.6rem;
	background-color: #99cccc;
}

/* 2019-11-19 */

.global-header{
	position: relative;
}

.banner-box{
	left: 10px;
	bottom: 20px;
	position: fixed;
	z-index: 10000000;
}

.banner-box img{
	width: 100px;
}

@media screen and (min-width: 768px){
	.banner-box img{
		width: 150px;
	}
}

/* 2019-12-27 */

.menu-contener-text{
	margin: 0 auto;
	margin-bottom: 30px;
	text-align: center;
}


